package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class CourseAssessmentReq extends BaseRequest{
    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(name = "courseId", value = "排课计划id", required = true)
    private String courseId;
    
    @ApiModelProperty(name = "lever", value = "评星等级", required = true)
    private int lever;

    @ApiModelProperty(name = "lableList", value = "评星标签集合", required = true)
    private List<String> lableList;

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	public int getLever() {
		return lever;
	}

	public void setLever(int lever) {
		this.lever = lever;
	}

	public List<String> getLableList() {
		return lableList;
	}

	public void setLableList(List<String> lableList) {
		this.lableList = lableList;
	}
	
}
